MUTUAL FUND - Bug #8093

Demo Server --> Post License --> Mutual Fund --> Qus17 and 21 -->Demo Server --> Post License -->
Mutual Fund -->Sales, Merger Or Acquisition Of Or By A License Sch.4 --> Qus 22 A & 22 B--> Need
to increase character length of input field from 30 to 200.

10/05/2023 06:29 PM - Mohd Irfan

Status: Closed Start date: 10/05/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Need to increase the character length of the input field from 30 to 200.
See attached screenshot:
History

#1 - 10/05/2023 06:38 PM - Mohd Irfan

- Subject changed from Demo Server --> Post License --> Mutual Fund --> Qus17 and 21 --> Need to increase character length of input field from 30
to 200. to Demo Server --> Post License --> Mutual Fund --> Qus17 and 21 -->Demo Server --> Post License --> Mutual Fund -->Sales, Merger Or
Acquisition Of Or By A License Sch.4 --> Qus 22 A & 22 B--> Need to increase character length of input field from 30 to 200.

#2 - 10/09/2023 11:19 AM - olatayo John

- Status changed from New to Resolved

#3 - 10/14/2023 04:19 PM - Mohd Irfan
- File clipboard-202310141617-tmyl1.png added

- Status changed from Resolved to Closed
